# NVShaderBufferStore (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVShaderBufferStore

    java.lang.Object
      org.lwjgl.opengl.NVShaderBufferStore

    public final class NVShaderBufferStore

extends java.lang.Object

Field Summary
`static int` `GL_SHADER_GLOBAL_ACCESS_BARRIER_BIT_NV` Accepted by the <barriers> parameter of MemoryBarrierNV:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_SHADER_GLOBAL_ACCESS_BARRIER_BIT_NV

    public static final int GL_SHADER_GLOBAL_ACCESS_BARRIER_BIT_NV

  Accepted by the <barriers> parameter of MemoryBarrierNV:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.